{% extends "admin_base.html" %}

{% block content %}


<div class="row">
  <div class="col-md-12">
    <a style="width:100%; border: 2px solid #f4c535;" class="btn btn-default" href="/unit-logs-creation">Create log</a>
     <br><br>
     
    <table class="table display responsive" id="units_table" cellspacing="0" width="100%">
        <thead>
            <tr>
                <th data-field="name" data-sortable="true">Time stamp </th>
                <th data-field="name" data-sortable="true"> Name </th>
                <th data-field="name" data-sortable="true"> Telephone number </th>
                <th data-field="name" data-sortable="true"> Email </th>
                <th data-field="name" data-sortable="true"> Are you a new or an existing client </th>
                <th data-field="name" data-sortable="true"> Reason </th>
                <th data-field="name" data-sortable="true"> Note </th>
                <th data-field="name" data-sortable="true"> Unit number </th>
                <th data-field="name" data-sortable="true"> Image </th>
                <th data-field="name" data-sortable="true"> Archive </th>
            </tr>
        </thead>
        <tbody>
          {% for log in logs %}
          <tr>
            <td>{{log.created}}</td>
              <td>{{log.name}}</td>
                <td>{{log.cell_no}}</td>
                  <td>{{log.email}}</td>
                    <td>{{log.client_type}}</td>
                      <td>{{log.category}}</td>
                        <td>{{log.note}}</td>
                          <td>{{log.unit_code}}</td>

                          <td>

                            <img src="https://storage.googleapis.com{{log.image_url}}" style="width:300px;height:300px;"></td>


                          <td>
                            <a style="width:100%; border: 2px solid #f4c535;" class="btn btn-default" href="/archive-unit-log/{{log.id}}">Archive log</a>
                        
                        </td>

          </tr>
          {% endfor %}
        </tbody>
        <tfoot>
            <tr>
            </tr>
        </tfoot>
    </table>
  </div>


   
   
</div>
<div class="row">
  <div class="col-md-3">
    {% if p %}
        <a  style="width:100%; border: 2px solid #f4c535;" class="btn" href="/unit-logs?p={{p}}">Next</a>
    {% endif %}
  </div>
  

</div>


{% endblock %}


{% block scripts %}
<script type="text/javascript">

  $( document ).ready(function() {

  });

  
</script>

{% endblock %}
